# EdFi.OdsApi.Sdk.Models.Profiles.Transportation.EdFiStudentParentAssociationReadable
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**ParentReference** | [**EdFiParentReference**](EdFiParentReference.md) |  | 
**StudentReference** | [**EdFiStudentReference**](EdFiStudentReference.md) |  | 
**ContactPriority** | **int?** | The numeric order of the preferred sequence or priority of contact. | [optional] 
**ContactRestrictions** | **string** | Restrictions for student and/or teacher contact with the individual (e.g., the student may not be picked up by the individual). | [optional] 
**EmergencyContactStatus** | **bool?** | Indicator of whether the person is a designated emergency contact for the Student. | [optional] 
**LivesWith** | **bool?** | Indicator of whether the Student lives with the associated parent. | [optional] 
**PrimaryContactStatus** | **bool?** | Indicator of whether the person is a primary parental contact for the Student. | [optional] 
**RelationDescriptor** | **string** | The nature of an individual&#39;s relationship to a student; for example:        Father, Mother, Step Father, Step Mother, Foster Father, Foster Mother, Guardian, etc. | [optional] 
**Etag** | **string** | A unique system-generated value that identifies the version of the resource. | [optional] 
**Ext** | [**StudentParentAssociationExtensionsReadable**](StudentParentAssociationExtensionsReadable.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

