# EdFi.OdsApi.Sdk.Models.Profiles.EEM.MiEemEducationalEntityMasterEEMInstitutionAddressWritable
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**EemInstitutionAddressTypeDescriptor** | **string** | Indicates the EEM type of institution address listed for the Educational Entity. | 
**EemAddressLine2** | **string** | The address line 2 of the EEM Educational Entity&#39;s institution address. | [optional] 
**EemBlockGroup** | **string** | The block group of the EEM Educational Entity&#39;s institution address. | [optional] 
**EemCity** | **string** | The city of the Educational Entity&#39;s institution address. | 
**EemCivilDivision** | **string** | The civil division  of the EEM Educational Entity&#39;s institution address. | [optional] 
**EemLatitude** | **double?** | The latitude of the EEM Educational Entity&#39;s institution address. | [optional] 
**EemLongitude** | **double?** | The longitude of the EEM Educational Entity&#39;s institution address. | [optional] 
**EemmiHouseDistrict** | **string** | The MI House District of the EEM Educational Entity&#39;s institution address. | [optional] 
**EemmiSenateDistrict** | **string** | The MI Senate District of the EEM Educational Entity&#39;s institution address. | [optional] 
**EemPostalCode** | **string** | The postal code of the EEM Educational Entity&#39;s institution address. | 
**EemState** | **string** | The state of the EEM Educational Entity&#39;s institution address. | 
**EemStreet** | **string** | The number and street of the EEM Educational Entity&#39;s institution address. | 
**EemusCongressionalDistrict** | **string** | The US Congressional District of the EEM Educational Entity&#39;s institution address. | [optional] 
**EemxLocation** | **double?** | The X Location of the EEM Educational Entity&#39;s institution address. | [optional] 
**EemyLocation** | **double?** | The Y Location of the EEM Educational Entity&#39;s institution address. | [optional] 
**EemCountyReference** | [**MiEemCountyReference**](MiEemCountyReference.md) |  | [optional] 
**FipseemCountyReference** | [**MiEemCountyReference**](MiEemCountyReference.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

