# EdFi.OdsApi.Sdk.Models.Composites.ExtendedEnrollmentComposites.SectionEnrollmentStaffSectionAssociation
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**BeginDate** | **DateTime?** | Month, day, and year of a teacher&#39;s assignment to the Section. If blank, defaults to the first day of the first grading period for the Section. | [optional] 
**EndDate** | **DateTime?** | Month, day, and year of the last day of a staff member&#39;s assignment to the Section. | [optional] 
**Id** | **string** |  | 
**StaffUniqueId** | **string** | A unique alphanumeric code assigned to a staff. | 
**PersonalTitlePrefix** | **string** | A prefix used to denote the title, degree, position, or seniority of the person. | [optional] 
**FirstName** | **string** | A name given to an individual at birth, baptism, or during another naming ceremony, or through legal change. | 
**LastSurname** | **string** | The name borne in common by members of a family. | 
**ElectronicMails** | [**List&lt;SectionEnrollmentStaffSectionAssociationStaffElectronicMail&gt;**](SectionEnrollmentStaffSectionAssociationStaffElectronicMail.md) | An unordered collection of staffElectronicMails.  | [optional] 
**IdentificationCodes** | [**List&lt;SectionEnrollmentStaffSectionAssociationStaffIdentificationCode&gt;**](SectionEnrollmentStaffSectionAssociationStaffIdentificationCode.md) | An unordered collection of staffIdentificationCodes.  | [optional] 
**Telephones** | [**List&lt;SectionEnrollmentStaffSectionAssociationStaffTelephone&gt;**](SectionEnrollmentStaffSectionAssociationStaffTelephone.md) | An unordered collection of staffTelephones.  | [optional] 
**Classifications** | [**List&lt;SectionEnrollmentStaffSectionAssociationStaffEducationOrganizationAssignmentAssociation&gt;**](SectionEnrollmentStaffSectionAssociationStaffEducationOrganizationAssignmentAssociation.md) | An unordered collection of staffEducationOrganizationAssignmentAssociations.  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

