# EdFi.OdsApi.Sdk.Models.All.MiStaffExtension
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**EducatorEffectivenessDescriptor** | **string** | (MI EXT) Indicates the educator effectiveness label as identified by the school district for each educator. The effectiveness labels should be based upon the employee&#39;s most recent evaluation. | [optional] 
**StatusDescriptor** | **string** | (MI EXT) Indicates status (OneRoster users.status) of this Staff. | [optional] 
**NewTeacherClassroomManagementProfessionalDevelopment** | **double?** | (MI EXT) The number of days of professional development in classroom management that was provided by the district for new teacher. | [optional] 
**NewTeacherInstructionalDeliveryProfessionalDevelopment** | **double?** | (MI EXT) The number of days of professional development in instructional deliver (strategies) that was provided by the district for new teacher. | [optional] 
**UserName** | **string** | (MI EXT) Indicates the Staff username (OneRoster users.username) | [optional] 
**RepRaceOrders** | [**List&lt;MiStaffREPRaceOrder&gt;**](MiStaffREPRaceOrder.md) | An unordered collection of staffREPRaceOrders. (MI EXT) Captures the racial group and order choice for REP. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

