# EdFi.OdsApi.Sdk.Models.All.MiStudentSpecialEducationProgramAssociationExtension
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**PartCTransitionTimelinessDescriptor** | **string** | Indicates the timeliness of the IEP by the child&#39;s third birthday for all children referred by Part C as potentially eligible for Part B. | [optional] 
**ResultOfInitialIEPDescriptor** | **string** | The outcome of the initial IEP determining if the student is eligible or ineligible for special education programs and services. | [optional] 
**TimelinessOfInitialIEPDescriptor** | **string** | The timeliness status for the evaluation of eligibility. | [optional] 
**TypeOfPlanDescriptor** | **string** | To indicate the type of plan a child is receiving services under. | [optional] 
**AdditionalPlanDate** | **DateTime?** | This is used to report additional IEPs, IFSPs, or Non Public Service Plans that may have occurred prior to the current Plan Date. | [optional] 
**DateOfParentalConsent** | **DateTime?** | The date on which the entity received the signed Parental Consent to Evaluate form. It is the beginning of the timeline for completion of the initial IEP. | [optional] 
**DaysBeyondTimeline** | **int?** | The number of calendar days that the evaluation and completion of the initial IEP went beyond the 30 school-day timeline or agreed-upon written extension. | [optional] 
**InitialIEPCompletionDate** | **DateTime?** | The completion of an initial individualized education program (IEP) is the date on the notice of the offer of a free appropriate public education (FAPE). | [optional] 
**PlacedByAnotherDistIEP** | **bool?** | Indicates when the student, as stipulated in his/her current IEP, participates in a center program, a cooperative-agreement program designed specifically for special education students or a cross-district special education program. | [optional] 
**PlanDate** | **DateTime?** | The date of the notice/offer of a Free Appropriate Public Education (FAPE) associated with the student&#39;s most recent individualized education program (IEP). | [optional] 
**Section52FTE** | **double?** | The full-time equivalency (FTE) for which the student is eligible for special education programs or services provided only to students with disabilities who do not qualify for Section 52 membership. | [optional] 
**Section53FTE** | **double?** | The full-time equivalency (FTE) for which the student is eligible for special education programs or services, provided only to students with disabilities who qualify for Section 53 membership. | [optional] 
**ProgramSupports** | [**List&lt;MiStudentSpecialEducationProgramAssociationProgramSupport&gt;**](MiStudentSpecialEducationProgramAssociationProgramSupport.md) | An unordered collection of studentSpecialEducationProgramAssociationProgramSupports. To indicate support services student receives through program. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

